RubyGems Navigation menu

fluent-plugin-tag-normaliser 0.1.2

Tag-normaliser is a `fluentd` plugin to help re-tag logs with Kubernetes metadata. It uses special placeholders to change tag.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - June 27, 2022 (11.5 KB)
  2. 0.1.1 - October 14, 2019 (11 KB)

Runtime Dependencies (1):

fluentd >= 0.14.10, < 2

Development Dependencies (3):

bundler ~> 1.14
rake ~> 12.0
test-unit ~> 3.0

Owners:

Pushed by:

Authors:

  • Banzai Cloud

SHA 256 checksum:

1217cee308618917597c212257b7f90b490e0ec20ed59d8956dc790358750a9b

Total downloads 5,257,846

For this version 4,789,060

License:

Apache-2.0

Required Ruby Version: >= 0

Links: